--- 
wwwMIB: 1.3.6.1.2.1.65
wwwMIBObjects: 1.3.6.1.2.1.65.1
wwwService: 1.3.6.1.2.1.65.1.1
wwwServiceTable: 1.3.6.1.2.1.65.1.1.1
wwwServiceEntry: 1.3.6.1.2.1.65.1.1.1.1
wwwServiceIndex: 1.3.6.1.2.1.65.1.1.1.1.1
wwwServiceDescription: 1.3.6.1.2.1.65.1.1.1.1.2
wwwServiceContact: 1.3.6.1.2.1.65.1.1.1.1.3
wwwServiceProtocol: 1.3.6.1.2.1.65.1.1.1.1.4
wwwServiceName: 1.3.6.1.2.1.65.1.1.1.1.5
wwwServiceType: 1.3.6.1.2.1.65.1.1.1.1.6
wwwServiceStartTime: 1.3.6.1.2.1.65.1.1.1.1.7
wwwServiceOperStatus: 1.3.6.1.2.1.65.1.1.1.1.8
wwwServiceLastChange: 1.3.6.1.2.1.65.1.1.1.1.9
wwwProtocolStatistics: 1.3.6.1.2.1.65.1.2
wwwSummaryTable: 1.3.6.1.2.1.65.1.2.1
wwwSummaryEntry: 1.3.6.1.2.1.65.1.2.1.1
wwwSummaryInRequests: 1.3.6.1.2.1.65.1.2.1.1.1
wwwSummaryOutRequests: 1.3.6.1.2.1.65.1.2.1.1.2
wwwSummaryInResponses: 1.3.6.1.2.1.65.1.2.1.1.3
wwwSummaryOutResponses: 1.3.6.1.2.1.65.1.2.1.1.4
wwwSummaryInBytes: 1.3.6.1.2.1.65.1.2.1.1.5
wwwSummaryInLowBytes: 1.3.6.1.2.1.65.1.2.1.1.6
wwwSummaryOutBytes: 1.3.6.1.2.1.65.1.2.1.1.7
wwwSummaryOutLowBytes: 1.3.6.1.2.1.65.1.2.1.1.8
wwwRequestInTable: 1.3.6.1.2.1.65.1.2.2
wwwRequestInEntry: 1.3.6.1.2.1.65.1.2.2.1
wwwRequestInIndex: 1.3.6.1.2.1.65.1.2.2.1.1
wwwRequestInRequests: 1.3.6.1.2.1.65.1.2.2.1.2
wwwRequestInBytes: 1.3.6.1.2.1.65.1.2.2.1.3
wwwRequestInLastTime: 1.3.6.1.2.1.65.1.2.2.1.4
wwwRequestOutTable: 1.3.6.1.2.1.65.1.2.3
wwwRequestOutEntry: 1.3.6.1.2.1.65.1.2.3.1
wwwRequestOutIndex: 1.3.6.1.2.1.65.1.2.3.1.1
wwwRequestOutRequests: 1.3.6.1.2.1.65.1.2.3.1.2
wwwRequestOutBytes: 1.3.6.1.2.1.65.1.2.3.1.3
wwwRequestOutLastTime: 1.3.6.1.2.1.65.1.2.3.1.4
wwwResponseInTable: 1.3.6.1.2.1.65.1.2.4
wwwResponseInEntry: 1.3.6.1.2.1.65.1.2.4.1
wwwResponseInIndex: 1.3.6.1.2.1.65.1.2.4.1.1
wwwResponseInResponses: 1.3.6.1.2.1.65.1.2.4.1.2
wwwResponseInBytes: 1.3.6.1.2.1.65.1.2.4.1.3
wwwResponseInLastTime: 1.3.6.1.2.1.65.1.2.4.1.4
wwwResponseOutTable: 1.3.6.1.2.1.65.1.2.5
wwwResponseOutEntry: 1.3.6.1.2.1.65.1.2.5.1
wwwResponseOutIndex: 1.3.6.1.2.1.65.1.2.5.1.1
wwwResponseOutResponses: 1.3.6.1.2.1.65.1.2.5.1.2
wwwResponseOutBytes: 1.3.6.1.2.1.65.1.2.5.1.3
wwwResponseOutLastTime: 1.3.6.1.2.1.65.1.2.5.1.4
wwwDocumentStatistics: 1.3.6.1.2.1.65.1.3
wwwDocCtrlTable: 1.3.6.1.2.1.65.1.3.1
wwwDocCtrlEntry: 1.3.6.1.2.1.65.1.3.1.1
wwwDocCtrlLastNSize: 1.3.6.1.2.1.65.1.3.1.1.1
wwwDocCtrlLastNLock: 1.3.6.1.2.1.65.1.3.1.1.2
wwwDocCtrlBuckets: 1.3.6.1.2.1.65.1.3.1.1.3
wwwDocCtrlBucketTimeInterval: 1.3.6.1.2.1.65.1.3.1.1.4
wwwDocCtrlTopNSize: 1.3.6.1.2.1.65.1.3.1.1.5
wwwDocLastNTable: 1.3.6.1.2.1.65.1.3.2
wwwDocLastNEntry: 1.3.6.1.2.1.65.1.3.2.1
wwwDocLastNIndex: 1.3.6.1.2.1.65.1.3.2.1.1
wwwDocLastNName: 1.3.6.1.2.1.65.1.3.2.1.2
wwwDocLastNTimeStamp: 1.3.6.1.2.1.65.1.3.2.1.3
wwwDocLastNRequestType: 1.3.6.1.2.1.65.1.3.2.1.4
wwwDocLastNResponseType: 1.3.6.1.2.1.65.1.3.2.1.5
wwwDocLastNStatusMsg: 1.3.6.1.2.1.65.1.3.2.1.6
wwwDocLastNBytes: 1.3.6.1.2.1.65.1.3.2.1.7
wwwDocBucketTable: 1.3.6.1.2.1.65.1.3.3
wwwDocBucketEntry: 1.3.6.1.2.1.65.1.3.3.1
wwwDocBucketIndex: 1.3.6.1.2.1.65.1.3.3.1.1
wwwDocBucketTimeStamp: 1.3.6.1.2.1.65.1.3.3.1.2
wwwDocBucketAccesses: 1.3.6.1.2.1.65.1.3.3.1.3
wwwDocBucketDocuments: 1.3.6.1.2.1.65.1.3.3.1.4
wwwDocBucketBytes: 1.3.6.1.2.1.65.1.3.3.1.5
wwwDocAccessTopNTable: 1.3.6.1.2.1.65.1.3.4
wwwDocAccessTopNEntry: 1.3.6.1.2.1.65.1.3.4.1
wwwDocAccessTopNIndex: 1.3.6.1.2.1.65.1.3.4.1.1
wwwDocAccessTopNName: 1.3.6.1.2.1.65.1.3.4.1.2
wwwDocAccessTopNAccesses: 1.3.6.1.2.1.65.1.3.4.1.3
wwwDocAccessTopNBytes: 1.3.6.1.2.1.65.1.3.4.1.4
wwwDocAccessTopNLastResponseType: 1.3.6.1.2.1.65.1.3.4.1.5
wwwDocBytesTopNTable: 1.3.6.1.2.1.65.1.3.5
wwwDocBytesTopNEntry: 1.3.6.1.2.1.65.1.3.5.1
wwwDocBytesTopNIndex: 1.3.6.1.2.1.65.1.3.5.1.1
wwwDocBytesTopNName: 1.3.6.1.2.1.65.1.3.5.1.2
wwwDocBytesTopNAccesses: 1.3.6.1.2.1.65.1.3.5.1.3
wwwDocBytesTopNBytes: 1.3.6.1.2.1.65.1.3.5.1.4
wwwDocBytesTopNLastResponseType: 1.3.6.1.2.1.65.1.3.5.1.5
wwwMIBConformance: 1.3.6.1.2.1.65.2
wwwMIBCompliances: 1.3.6.1.2.1.65.2.1
wwwMIBGroups: 1.3.6.1.2.1.65.2.2

